Subject: [Gen-art] Gen-ART Telechat Review of draft-ietf-payload-rfc4695-bis-01

From: Pete McCann <[email-masked]>
Date: Sun, 27 Feb 2011 19:17:39 -0600

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-payload-rfc4695-bis-01
Reviewer:  Peter McCann
Review Date:  2011-02-27
IETF LC End Date:
IESG Telechat date: 2011-03-03

Summary:  Ready

Major issues: none

Minor issues: none

Nits/editorial comments:

I only reviewed the diffs between this document and RFC4695.  I did not
spot any errors introduced by the changes.